{
	"name": "form/nc/erp-sync/query/order-invoice.json",
	"table": [
		{
			"table": "order",
			"record_type": ["invoice"]
		},
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": ["ord.order_id", "<>", ""],
	"order": ["ord.order_id", ">"]
}
